adriannla

Members
  • Content Count

    3
  • Joined

  • Last visited

About adriannla

  • Rank
    New User
  1. This is the error message I receive each time I attempt to run the Resilio-Sync executable (downed from Windows x86) in order to upgrade the 1.4.111 BitTorrent Sync currently installed on a 32-bit WinXP SP3 machine. I first attempted with ver2.42 and then also with ver2.41 with same results. I can open the .exe with 7zip with no errors and see the contents which would indicate no corruption nor that it is incomplete. Is there some pre-requisite that I might be missing?